Subject: bug#49775: closed (Re: bug#49775: can't type in Matrix ID in Nheko)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 14 Mar 2023 12:22:03 +0000

Your bug report

#49775: can't type in Matrix ID in Nheko

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
49775: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=49775
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#49775: can't type in Matrix ID in Nheko
From: Csepp <[email-masked]>
To: Michael Rohleder <[email-masked]>
Cc: [email-masked]
Date: Tue, 14 Mar 2023 13:14:19 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Michael Rohleder <[email-masked]> writes:

> [[PGP Signed Part:Undecided]]
> Hi Raingloom!
>
> Thx for the bug-report!
>
> Is this still reproducable?
> And if so, is this on a foreign distro?

Seems to work now.

Subject: can't type in Matrix ID in Nheko
From: raingloom <[email-masked]>
To: Guix Bugs <[email-masked]>
Date: Thu, 29 Jul 2021 17:19:43 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Like the subject says. I can't type in anything, can't paste anything,
it's broken.
The other fields in the login screen work as expected.

Our version of Nheko is quite old though, so someone should update it.
I attempted it recently but got stuck with a new dependency. I might
give it another go but it might be a while, so if you know how to do
it, don't wait for me.